## rust-thiserror-impl-1 1.0.69

=== debian/changelog ===
rust-thiserror-impl-1 (1.0.69-1) unstable; urgency=medium

  * Package thiserror-impl 1.0.69 from crates.io using debcargo 2.7.6
  * Make a semver-bound package for the 1.x branch, so that we can bring
    the 2.x branch into debian without having to touch the dozens of
    reverse dependencies of thiserror all at once.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 10 Jan 2025 14:56:12 -0500

rust-thiserror-impl (1.0.65-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.65 from crates.io using debcargo 2.7.2

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 05 Nov 2024 20:25:20 +0100

rust-thiserror-impl (1.0.59-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.59 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 30 Apr 2024 10:04:38 -0400

rust-thiserror-impl (1.0.50-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.50 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 22:18:50 +0000

rust-thiserror-impl (1.0.49-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.49 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Oct 2023 16:13:26 +0100

rust-thiserror-impl (1.0.38-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.38 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Feb 2023 21:08:10 +0000

rust-thiserror-impl (1.0.37-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.37 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 21:22:25 +0000

rust-thiserror-impl (1.0.30-1) unstable; urgency=medium

  * Add myself to uploaders.

  [ Carlos F. Sanz ]
  * Team upload.
  * Package thiserror-impl 1.0.30 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 09 Mar 2022 14:05:31 -0500

rust-thiserror-impl (1.0.20-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.20 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Jun 2020 10:44:52 -0400

rust-thiserror-impl (1.0.19-1) unstable; urgency=medium

  * Package thiserror-impl 1.0.19 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jun 2020 17:11:18 +0200

rust-thiserror-impl (1.0.15-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.15 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 Apr 2020 16:47:58 -0400

rust-thiserror-impl (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.10 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Feb 2020 19:14:07 +0100

rust-thiserror-impl (1.0.9-2) unstable; urgency=medium

  * Package thiserror-impl 1.0.9 from crates.io using debcargo 2.4.2
  * Source-only reupload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 24 Jan 2020 07:30:01 +0100

rust-thiserror-impl (1.0.9-1) unstable; urgency=medium

  * Team upload.
  * Package thiserror-impl 1.0.9 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package thiserror-impl 1.0.5 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Dec 2019 21:50:10 +0100
