=== debian/control ===
Source: rust-thiserror-impl-1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.87-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thiserror-impl-1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thiserror-impl-1
Homepage: https://github.com/dtolnay/thiserror
X-Cargo-Crate: thiserror-impl
Rules-Requires-Root: no

Package: librust-thiserror-impl-1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-syn-2+default-dev (>= 2.0.87-~~)
Provides:
 librust-thiserror-impl-1+default-dev (= ${binary:Version}),
 librust-thiserror-impl-1.0-dev (= ${binary:Version}),
 librust-thiserror-impl-1.0+default-dev (= ${binary:Version}),
 librust-thiserror-impl-1.0.69-dev (= ${binary:Version}),
 librust-thiserror-impl-1.0.69+default-dev (= ${binary:Version})
Replaces: librust-thiserror-impl-dev (<< 1.0.70~)
Breaks: librust-thiserror-impl-dev (<< 1.0.70~)
Description: Implementation detail of the `thiserror` crate - Rust source code
 Source code for Debianized Rust crate "thiserror-impl"
